Name:          vulkan-headers
Version:       1.2.173
Release:       1mamba
Summary:       Vulkan Header files and API registry
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.khronos.org/vulkan
Source:        https://github.com/KhronosGroup/Vulkan-Headers.git/v%{version}/Vulkan-Headers-%{version}.tar.bz2
License:       Apache License 2.0
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: cmake

%description
Vulkan Header files and API registry.

%prep
%setup -q -n Vulkan-Headers-%{version}

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%dir %{_includedir}/vulkan
%{_includedir}/vulkan/*.h
%{_includedir}/vulkan/vulkan.hpp
%dir %{_datadir}/vulkan/registry
%{_datadir}/vulkan/registry/*
%doc README.md

%changelog
* Mon Mar 22 2021 Automatic Build System <autodist@mambasoft.it> 1.2.173-1mamba
- automatic version update by autodist

* Mon Mar 08 2021 Automatic Build System <autodist@mambasoft.it> 1.2.172-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 1.2.171-1mamba
- automatic version update by autodist

* Wed Feb 24 2021 Automatic Build System <autodist@mambasoft.it> 1.2.170-1mamba
- automatic version update by autodist

* Tue Jan 26 2021 Automatic Build System <autodist@mambasoft.it> 1.2.168-1mamba
- automatic version update by autodist

* Wed Jan 06 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.166-1mamba
- update to 1.2.166

* Fri Dec 11 2020 Automatic Build System <autodist@mambasoft.it> 1.2.164-1mamba
- automatic version update by autodist

* Wed Nov 11 2020 Automatic Build System <autodist@mambasoft.it> 1.2.160-1mamba
- automatic version update by autodist

* Tue Nov 03 2020 Automatic Build System <autodist@mambasoft.it> 1.2.159-1mamba
- automatic version update by autodist

* Wed Oct 14 2020 Automatic Build System <autodist@mambasoft.it> 1.2.157-1mamba
- automatic version update by autodist

* Sun Sep 20 2020 Automatic Build System <autodist@mambasoft.it> 1.2.153-1mamba
- automatic version update by autodist

* Wed Sep 02 2020 Automatic Build System <autodist@mambasoft.it> 1.2.152-1mamba
- automatic version update by autodist

* Wed Aug 26 2020 Automatic Build System <autodist@mambasoft.it> 1.2.151-1mamba
- automatic version update by autodist

* Wed Aug 05 2020 Automatic Build System <autodist@mambasoft.it> 1.2.149-1mamba
- automatic version update by autodist

* Sat Jul 25 2020 Automatic Build System <autodist@mambasoft.it> 1.2.148-1mamba
- automatic version update by autodist

* Tue Jul 14 2020 Automatic Build System <autodist@mambasoft.it> 1.2.147-1mamba
- automatic version update by autodist

* Thu Jul 09 2020 Automatic Build System <autodist@mambasoft.it> 1.2.146-1mamba
- automatic version update by autodist

* Thu Jun 25 2020 Automatic Build System <autodist@mambasoft.it> 1.2.145-1mamba
- automatic version update by autodist

* Wed Jun 10 2020 Automatic Build System <autodist@mambasoft.it> 1.2.143-1mamba
- automatic version update by autodist

* Mon May 18 2020 Automatic Build System <autodist@mambasoft.it> 1.2.141-1mamba
- automatic version update by autodist

* Sat May 09 2020 Automatic Build System <autodist@mambasoft.it> 1.2.140-1mamba
- automatic version update by autodist

* Thu Apr 30 2020 Automatic Build System <autodist@mambasoft.it> 1.2.139-1mamba
- automatic version update by autodist

* Wed Apr 08 2020 Automatic Build System <autodist@mambasoft.it> 1.2.137-1mamba
- automatic version update by autodist

* Fri Mar 27 2020 Automatic Build System <autodist@mambasoft.it> 1.2.136-1mamba
- automatic version update by autodist

* Sat Mar 21 2020 Automatic Build System <autodist@mambasoft.it> 1.2.135-1mamba
- automatic version update by autodist

* Tue Mar 17 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.134-1mamba
- package created using the webbuild interface
